Subject: Fastest Intel/Amd Double Processor machine for MD

From: "Gusev, Vladimir" <[email-masked]>
Date: Tue, 29 Jan 2002 00:14:42 -0500

Hello,
 I am seeking information about assembling/buying a complete linux Intel or
AMD-based system (double processor) that would be fastest at current
standards (for Intel, I guess 2.2 GHz, 0.13 micron processor is mandatory).
Please let me know about available options - complete systems, parts,
overclocking experiences etc, as well as benchmarks. This is to run an MD
codes such as for example Gromacs to model protein confirmations.The replies
will be summarized. Thank you.

Vladimir
 
LEGAL NOTICE - Unless expressly stated otherwise, this message is
confidential and may be privileged. It is intended for the addressee(s)
only. Access to this e-mail by anyone else is unauthorized. If you are not
an addressee, any disclosure or copying of the contents or any action taken
(or not taken) in reliance on it is unauthorized and may be unlawful. If you
are not an addressee, please inform the sender immediately.